/* BASE */

html, body{
	font-family: "Open Sans", sans-serif;
      
}
body{
	margin-top: 80px;
	margin-bottom: 40px;
	overflow-x: hidden;
	color: #000;
}
a{
	outline:none;
}
.anchor{
	margin-top:-80px;
	position:absolute;
}
h2{
	color: #fff ;
	text-align: center;
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 40px 0;	
}

h2::after{
	content:"";
	border-bottom: 2px solid #fff;
	width: 60%;
	min-width: 240px;
	max-width: 820px;
	display:block;
	margin:auto;
	margin-top: 20px;
	margin-bottom: -20px;
}

.xsbreak{display:none;}
.text-justify{
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	}
.section{width:100%; position: relative; overflow:hidden;}	
.subsection{
	background: transparent;
}
/* COLORS - BG */
.cwhite{color: #fff}
.cgreen{color: #2ab40f}
.cblue{color: #0e82b5}
.corange{color: #dc7325}
.cdark{color: #1f2226}
.cyellow{color: #ffb83d}

.green{background: #2ab40f!important}
.blue{background: #0e82b5!important}
.orange{background: #dc7325!important} 
.dark{background: #1f2226!important} 

/* FADER */
.fader{
	background: -moz-linear-gradient(top,  rgba(31,34,38,0) 0%, rgba(31,34,38,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(31,34,38,0) 0%,rgba(31,34,38,1) 100%);
	background: linear-gradient(to bottom,  rgba(31,34,38,0) 0%,rgba(31,34,38,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001f2226', endColorstr='#1f2226',GradientType=0 );
	height:40px;
	width: 100%;
	position: absolute;
	z-index:5;	
	left:0;
}

/* TRIANGLE */
.triangle{
   z-index: 5;
   padding-top: 40px;
   text-align: center;
   overflow:hidden;  
   height: 20px; 
   background: transparent; 
   margin-top: 39px;
   margin-left: -180px;
   left:50%;
   position: absolute;
   width: 360px; 
   border-left: 180px outset transparent;
   border-right: 180px outset transparent;
   border-top: 30px solid #222;

}
/* CONTENT SECTION */
section.content{
	min-height: 400px;
	padding-top: 40px;	

}

.subhed{
	max-width: 50%;
	margin:auto;
}
/* ARROW BOXES*/

.arrow_box_right.green:after{
	border-left-color: #2ab40f;
}

.arrow_box_right.blue:after{
	border-left-color: #0e82b5;
}

.arrow_box_right.orange:after{
	border-left-color: #dc7325;
}

.arrow_box_right.dark:after{
	border-left-color: #1f2226;
}

.arrow_box {
	position: relative;
	height: 80px;
	border-radius: 5px;
	margin-bottom: 20px;
	display: table;
	width: 90%;
}
.arrow_box img{
	height: 40px;
	position: absolute;
	top: 50%;
	margin-left: 20px;
	transform: translateY(-50%);
}
.arrow_box span{
	display: table-cell;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 10px;
	padding-left: 80px;
	font-size: 18px;
	color: white;
	font-weight: normal;
}
.arrow_box_right:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #88b7d5;
	border-width: 16px;
	margin-top: -16px;
}


/* NAVBARS */
.navbar {
	border-radius: 0px;
	padding: 10px 0;
	padding-bottom: 10px;
	background: #fff;
	min-height:80px;
	border: 0!important;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.85);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.85);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.85);
	margin-bottom:0;

	

   
}
.navbar .container{
	position: relative;
	z-index: 2;
}
.navbar-brand img{ height:60px;}
.navbar-brand .logoMoves{animation-duration: 8s; animation-iteration-count: infinite; transition: all 8s ease-in;}
.navbar-anim{
	margin:auto;
	margin: 0 -1px;
	margin-top: -11px;
	height: 81px;
	width: 101%;
	position: absolute;
	z-index: 1;
	text-align: center;
	overflow:hidden;
}
.navbar .navbar-brand img{ margin-top: -20px;}
#top-navigation .navbar-brand::before{display:block; width: 200px; height: 80px; background: #ff00ff}
.navbar-collapse{ margin-top: 8px}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {border-color: #ccc; margin-bottom:0;}
.navbar-inverse .navbar-nav > li > a{
	font-size: 14px; 
	font-weight: 400; 
	background: #1f2226; 
	margin-left: 10px; 
	border-radius: 3px; 
	margin-top: 3px;
	padding-bottom: 12px;
	padding-top: 12px;   
	color: #fff; 
	transform: skew(-12deg);
	transition: background-Color 0.5s ease;
	border: 0px solid #ccc;
	text-transform: uppercase;

}

.navbar-collapse{overflow:hidden}

.navbar .nav > .active > a{background: #2ab40f; }
.navbar-nav > li:hover > a, .navbar-nav > li > a:focus{background: #0e82b5 !important; color:white; }
.navbar .nav > li > a span {
	display: inline-block;
	transform: skew(12deg);
		-webkit-backface-visibility: hidden;
	outline: 1px solid transparent;
}

.header-slogen{display:none;}

button.navbar-toggle{
	margin-top:10px;
	margin-bottom:0px;
	font-size: 24px;
	background: #1f2226;
}

.navbar-toggle .icon-bar + .icon-bar{
	margin-top: 8px;
}
.navbar-toggle .icon-bar{
	height: 2px;
	width: 28px
}

.navbar-inverse .navbar-toggle:hover{
	background: rgba(20,20,30,0.5)!important;
	border-color: #ccc;
}
.img-animation{
	margin-top: -10%;
	margin-left:-10%;
	opacity: 0.4;
	/*
	animation: RotateLoop linear 300s;
	animation-iteration-count: infinite;
	transform-origin: 50% 50%;
	-webkit-animation: RotateLoop linear 300s;
	-webkit-animation-iteration-count: infinite;
	-webkit-transform-origin: 50% 50%;
	-moz-animation: RotateLoop linear 300s;
	-moz-animation-iteration-count: infinite;
	-moz-transform-origin: 50% 50%;
	-o-animation: RotateLoop linear 300s;
	-o-animation-iteration-count: infinite;
	-o-transform-origin: 50% 50%;
	-ms-animation: RotateLoop linear 300s;
	-ms-animation-iteration-count: infinite;
	-ms-transform-origin: 50% 50%;
	*/
}
/* NAVBARS */

/* FEATURES */
.partner{
	position: absolute;
    right: 0;
    z-index: 999;
	text-align:right;
}
.partner:hover{
	opacity: 0.8;
}

.feature{
	background: #1f2226;
	height: 500px;
	overlay:hidden;
	position:relative;
}
.feature .overlay{
	float:left;
	background: url("../../images/benefits.jpg") center center no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.35;
	height: 500px;
	z-index:0;
	margin-bottom:-500px;
	overlay:hidden;
}
.feature .container{height: 500px;padding:0; overflow:hidden;}
.feature .container .wrap{height: 500px; width: 100%; position:relative; overflow:hidden;}
.feature .container .row{margin:0;}
.feature .animated{transition: all 1s ease-in; animation-duration: 1s;}
.slide{height: 500px; float:left; width: 100%; margin:0; position:absolute; overflow:hidden;}
.feature .inactive{opacity: 0; transition: none 0s ease;animation-duration: 0s; display:none}
/*
.benefits .slide-1{transform: translate(-100%,0);}
.benefits .slide-2{transform: translate(-100%,0);margin-top: -500px;}
.benefits .slide-3{transform: translate(-100%,0); margin-top: -500px;}
*/
.slide-img{text-align: center; margin-top: 60px}
.slide-title{margin-top: 120px;}
.slide-img img{max-height: 400px; }
.slide-img .flashFlare{margin-bottom: -100%; position: absolute; animation-duration: 10s;transition: all 10s ease-in;  }
.slide-content{color: #fff; margin:0 20px;}
.slide-button{
	font-size: 14px; 
	display: inline-block;
	font-weight: 400; 
	background: /*#1f2226*//*#2ab40f*/#0e82b5; 
	margin-left: 10px; 
	border-radius: 3px; 
	margin-top: 20px;
	padding: 20px;
	padding-bottom: 6px;
	padding-top: 6px;   
	color: #fff; 
	transform: skew(-12deg);
	transition: background-Color 0.5s ease;
	border: 0px solid #ccc;
	text-transform: uppercase;	
}
.slide-button:hover{color: ##1f2226;background: #fff}
.slide-button span{
	display: inline-block;
	transform: skew(12deg);	
}

.arrow{
	color: #fff;
	font-family: "porta";
	font-size: 20px;
	padding:0;
	margin:0;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	cursor: pointer;
	width:9.99%;
	position: relative;
	z-index: 10;
}

.arrow:hover{
	color: #2ab40f
}
.left-arrow{float:left;}
.right-arrow{float:right;}
.control{
	float:left;
	padding:0;
	margin:0;
	width:79.99%;
	height:60px;
	position: relative;
	z-index: 9;	
}
.control .wrap{margin:auto; width: 40%;clear:both;}
.sc{cursor:pointer;}
.sc span{
	display:block;
	margin: 30px 1% 30px 1%;
	background: #fff;
	height: 3px;
	border-radius: 5px;	

}
.sc span.active{background: #2ab40f}
.sc:hover span,.sc:hover span.active  {
	background: #0e82b5
}
#features-control{clear:both}
/* BENEFISTS */

/* FEATURES */
.features{
	background: #e0e0e0;
	min-height: 200px;
	padding-bottom: 40px;	
	overflow:hidden;
}
.features h2{
	position: relative;
	color: #000;
}
.features row{
	position: relative;	
}


.features .overlay{
	float:left;
	background: url("../../images/features.png") center center no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 600px;
	z-index:0;
	margin-bottom:-600px;	
}
.features .fader{
	background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#e0e0e0',GradientType=0 );	
	
}
.features .triangle{
	border-top-color: #e0e0e0;
}

#features-control{background: #1f2226; height: 60px;}

.features-content{background: #f0f0f0}
.features-content .full img{
	width: 100%;
	margin:auto;
}
.features-content h2::after{display:none;}
.features-content h2{padding:0; margin: 10px auto 20px auto;}
.features-content .cblue::after{border-color: #eee; padding:0;}
.features-content .circles img{
	width: 65%;
	margin:auto;
}
.features-content .pass-data{margin-bottom: 20px}
.features-content .pass-img{padding:20px;}
.features-content .pass-img img{border-radius: 5px;}
.features-content .depad{padding: 20px 80px;}
.features-content .napi{padding: 20px 100px;margin-left: -30px !important;}
.features-content .napi1{position: absolute;}
.features-content .napi2{position: absolute;}
.features-content .napi3{position: absolute;}
.features-content .napi4{position: absolute;}
.features-content .napi5{position: absolute;}
.features-content .pairs{background: #fff; margin: 10px 0; padding-top: 20px; border-radius: 5px;}


.hproduct img.md{height:100%;}
.hproduct img.xs{display:none; width:100%;}
.hproduct{
	position: relative;
	z-index:5;
	margin-right: -100%;
}
.bias{border-radius: 5px; background: #eee; padding-bottom: 10px; margin: 20px 10px;}
.bias h4{color: #fff; text-transform:uppercase;padding: 10px; margin-bottom:0; border-radius: 5px 5px 0 0 }
.bias ul{margin:0; padding:0;}
.bias ul li{list-style :none outside  none; background: #fff; display:block; margin:auto; border-bottom: 1px solid #eee; border-left: 1px solid #eee; border-right: 1px solid #eee;padding:10px; min-height: 80px;}


/* FEATURES */

/* CUSTOMIZES */
.customize{
	background: #e0e0e0;
	min-height: 200px;
	padding-bottom: 40px;	
	overflow:hidden;
}

.customize h2{
	/*color: #1f2226;*/
	color: #000;
	position: relative;
}
.customize .row{position: relative;}
.customize h3{
	font-weight:600;
}
.customize .headtext{
	font-weight: 500;
	color: #1f2226;
}
.customize .overlay{
	float:left;
	background: url("../../images/customize.png") center center no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 600px;
	z-index:0;
	margin-bottom:-600px;
		
}
.customize .fader{
	background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#e0e0e0',GradientType=0 );	
}

.customize .triangle{
	border-top: 30px solid #e0e0e0;
	margin-top: 40px;
}
.customize-content{background: #f0f0f0}
.customize-content .pairs p{
	padding-top: 1px;
}

.customize-content  h2{padding:0; margin: 10px auto 20px auto;}
.customize-content .pairs{background: #fff; margin: 10px 0; padding-top: 20px; border-radius: 5px; }
.customize-content .dark{background: #1f2226;}
.customize-content .dark p{color: white}
.customize-content .dark h2::after{display:none}
.customize-content .pairs .ill{width:100%; clear:both;}
.customize-content .pairs .ill img{border-radius: 5px; }
.customize-content .pairs:hover .ill img{display:inline-block}

.customize-content .full img{margin:auto; width: 100%}
.customize-content .depad{padding: 0 30px;}
.customize-content .napi{max-width: 90%;}

.customize-content .napi1{position: absolute;}
.customize-content .napi2{position: absolute;}
.customize-content .napi3{position: absolute;}

.customize-content .logom{ padding:20px 40px; padding-top:0;}

.customize-content .blue h2::after{display:none}

.start-img{padding-top:20px;}
.end-img{margin-bottom:20px;}
.both-img{margin-bottom:20px;}
/* CUSTOMIZES */

/* COVERAGE */
.coverage{
	background: #e0e0e0;
	min-height: 200px;	
	padding-bottom: 40px;
	overflow:hidden;
}
.coverage h2{
	color: #1f2226;
	position: relative;
}

.coverage .row{position: relative;}

.coverage h3{
	text-align:center;
}
.coverage-content{
	padding-bottom: 40px;
}


.pass-img{
	margin-top: -20px;
}
.pass-header h4{
	font-size: 30px;
	text-transform: none;
	padding: 10px 0;
	text-align: center;
	display:block;
}

.pass-data {
	font-size: 36px;
	text-align: right;	
	text-transform: uppercase;
}
.pass-data .label{
	font-weight: normal;
	color: #1f2226;
	padding: 0;
	margin:0;
	
}

.pass-data .number{
	font-size: 36px;
	font-weight: 700;
	color: #0e82b5;/*#2bb34b;*/ 
	margin: auto;
	margin-top: -10px;
	padding-bottom: 20px;
	margin-bottom: -20px;
	background: transparent url("../../images/green_draw.png") right bottom no-repeat;
	background-size: 260px auto;
	max-width: 320px;
	
}



.pass-data .wrap{
	padding-bottom: 20px;
}
.coverage .fader{
	background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#e0e0e0',GradientType=0 );		
}
.coverage .overlay{
	position: relative;
	background: url("../../images/whos.png") center 40% no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 600px;
	z-index:0;
	margin-bottom:-600px;
		
}
.coverage .triangle{
	border-top: 30px solid #e0e0e0;
	margin-top: 40px;
}



.coverage p{
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;		
}

.coverage .text-center{
	text-align: center
}

.coverage-content{background: #f0f0f0}
.coverage-content h2{padding:0; margin: 10px auto 20px auto;}
.coverage-content h2::after{display:none}
.coverage-content .pairs{background: #fff; margin: 10px 0; padding-top: 20px; border-radius: 5px; overflow:hidden;}
.coverage-content .full img{margin:auto; width: 100%}
.coverage-content .deparis{}
.coverage-content .deparis .pad{margin: 10px; padding: 20px; background: #eee;border-radius: 5px;}
.coverage-content .deparis .jobtitle{margin:auto; max-width:200px; padding:5px; color:white; text-align: center; background: red;margin-top: -15px; margin-bottom: 10px; position: relative; z-index:9}
.coverage-content .deparis img{max-width: 50%;display:block; margin:auto;}
/* COVERAGE */


/* WEBFORM */
.webform{
	background: #e0e0e0;
	min-height: 200px;	
	padding-bottom: 40px;
	overlay-x: hidden;
	
}
.webform h2{
	color: #000;
	padding-bottom: 40px;
	position:relative;
}
.webform .row{position: relative;}

.webform h3, .webform p{
	text-align: center;
}

#webform-form{psoition:relative; z-index:9}

.webform .overlay{
	position: relative;
	background: url("../../images/webform.png") center 40% no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 600px;
	z-index:0;
	margin-bottom:-600px;
	
}
.webform .fader{
	background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#e0e0e0',GradientType=0 );	

			
}
.webform .triangle{
	border-top: 30px solid #e0e0e0;
	margin-top: 40px;
}

.daform{
	min-height: 400px;
	padding-top: 40px;
	position: relative;
	z-index:99;
}
.daform h3{
	margin-top:0;
	padding-bottom: 40px
}

.daform .captcha {
	clear: both;
	text-align: center;
}
.daform .captcha .g-recaptcha{
	display: inline-block;
}

.daform .form-type-checkbox{
    background: #fff;
    border: 1px solid #eee;
    border-radius: 5px;
    display: inline-block;
    margin: 10px 0;
    padding: 2px 5px;
	
}
.daform .form-type-checkbox *{
	cursor:pointer;
}

.daform .form-type-checkbox input{
	margin-top:0;
	
}
.daform .webform-submit{
	text-align: center; 
	display:block; 
	padding: 10px; 
	background:#2ab40f;
	color:white;
	text-decoration: none;
	border-radius: 4px;
	margin-top: 10px;	
	border:0;
	width:100%;
	max-width: 75%;
	margin:auto;
	text-transform: uppercase;
	font-size: 18px;
	transition: background-Color 0.5s ease;
}
.daform ..webform-submit:hover{
	background: #0e82b5;
	
}
.g-recaptcha  > div{
	margin:auto;
	margin-left:5%;
}

/* WEBFORM */

/* CONTACT */
.contact{
	background: #1f2226;
	min-height: 240px;
	padding-bottom: 40px;
	color: #fff;
	overflow:hidden;
	border:0;
	width: 100%;
}

.contact .overlay{
	position: relative;
	background: url("../../images/contact.png") center center no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 500px;
	margin-bottom:-500px;
	
}


.contact h2{
	color: #fff ;
	text-align: center;
	font-size: 36px;
	font-weight: 400;
	text-transform: uppercase;
	padding: 40px 0;
	position: relative;
}
.contact h2::after{
	border-bottom-color: #2ab40f;
}
.contact .row{position: relative;}

.contact h3{
	color: #2ab40f ;
	font-size: 28px;
	font-weight: 400;
	margin:0;	
	padding: 20px 0;
	padding-top:0;
	font-style: italic;
}

.contact .slogens{
	text-transform: uppercase;
	font-size: 20px;
	color: #fff;
	font-style: italic;
}

.contact .piar{
	text-align: justify;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;	
}
.contact .fader{
	background: -moz-linear-gradient(top,  rgba(31,34,38,0) 0%, rgba(31,34,38,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(31,34,38,0) 0%,rgba(31,34,38,1) 100%);
	background: linear-gradient(to bottom,  rgba(31,34,38,0) 0%,rgba(31,34,38,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001f2226', endColorstr='#1f2226',GradientType=0 );
	height:40px;
	width: 100%;
	position: absolute;
	z-index:5;
		
}
.contact .triangle{
	border-top: 30px solid #1f2226;
}



.card{
	position:absolute;
	display:table;
	z-index: 4;
	width:100%;
	max-width: 100%;
	overflow:hidden;
	left:0;
	background: #fff;
	margin-top: 60px;
	vertical-align: middle;
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);	
}
.card .wrap {
	text-align: center;
	padding: 20px;
}
.card .wrap *{
	display:block;
	font-size: 18px;
	text-transform: uppercase;
}

.card a{
	text-align: center; 
	display:block; 
	padding: 10px; 
	background:#2ab40f;
	color:white;
	text-decoration: none;
	border-radius: 4px;
	margin-top: 10px;
	transition: background-Color 0.5s ease;
}

.card a:hover{
	background: #0e82b5; 
}


/* CONTACT */

/* MAP */
.map-wrapper {
    position:relative;
    height:360px;
	overflow: hidden;
}
.map-canvas {
    position:absolute;
    margin-bottom:20px;
    width:100%;
    height:460px;
    color: #29383F;
    position:absolute;
    left:0;
    right:0;
}

/* FOOTER */


footer .bg-black{
   background: #1f2226;
}
footer .copyright-bar{
	min-height:40px;
	padding: 10px 0;
	color: #888;
   
}

.copyright-bar .footer-link{
	display:inline;
	background: black;
	border-radius: 3px;
	color: #ccc;
	padding: 3px 10px;
	margin: 0 2px;
	text-decoration: none;
}

.copyright-bar .footer-link:hover{
	background: #666; 
}

/* SCROLLUPS */
.scrollup{
	background: rgba(20,20,30,0.10);
	border: 1px solid rgba(255,255,255,0.20);
	border-radius: 5px;
	bottom: 80px;
	cursor: pointer;
	font-size: 20px;
	height: 39px;
	position: fixed;
	right: 20px;
	text-align: center;
	vertical-align: middle;
	width: 39px; 
	color: #222;
	font-family: "porta";
	font-size: 20px;
	transition: all 0.5s ease;
	z-index: 999;
	padding:0;
	line-height: auto;
	
}
.scrollup:hover{
	background: rgba(5,5,30,0.55);
	border-color: rgba(20,20,30,0.25);
}

.scrollup a{
	display:block;
	width: 39px;
	height: 39px;
	color: rgba(255,255,255,0.30);
}
.scrollup:hover a{
	color: rgba(255,255,255,0.90);
}
.scrollup a::before{
	content: "";
	display: inline-block;
	margin-top: 4px;
   
}
/* SCROLLUPS */

/* Drupal sh33ts */
#admin-menu{display:none;}
.slicknav_menu{display:none!important}

/* BETTER MESSAGES */
#better-messages-default{max-width:320px}
#better-messages-default .messages-label{display:none;}
#better-messages-default .messages{border:0!important; }
#better-messages-default .body{background:#1f2226!important}
#better-messages-default .body *{color: #fff}
#better-messages-default .footer {border-top:1px solid #444!important}
#better-messages-default .footer *{float: none!important; margin:auto; text-align: center}
#better-messages-default .footer .message-close{background: #2ab40f; border-radius: 3px;}
#better-messages-default .footer .message-close::before{content: " X "; color: #fff!important; font-weight: bold;}
#better-messages-default .footer .message-close:hover{background:#0e82b5}


/* PLUS LINKS */
.btn-rounded {
    background: #2ab40f none repeat scroll 0 0;
    border-radius: 5px;
    clear: both;
    color: #fff;
    display: block;
    margin: auto;
    max-width: 640px;
    padding: 7px 5px;
    text-align: center;
    text-transform: uppercase;
	transition: all 0.5s ease;
	
}
.btn-rounded:hover{
	text-decoration: none;
	color: #fff;
	background: #0e82b5;
}

/* KARRIER */
.feature-k{
	background: #1f2226;
	height: 500px;
	overlay:hidden;
	position:relative;
}
.feature-k .overlay{
	float:left;
	background: url("../../images/benefits.jpg") center center no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.35;
	height: 500px;
	z-index:0;
	margin-bottom:-500px;
	overlay:hidden;
}
.feature-k .container{height: 500px;padding:0; overflow:hidden;}
.feature-k .container .wrap{height: 500px; width: 100%; position:relative; overflow:hidden;}
.feature-k .container .row{margin:0;}
.feature-k .animated{transition: all 1s ease-in; animation-duration: 1s;}
.slide{height: 500px; float:left; width: 100%; margin:0; position:absolute; overflow:hidden;}
.feature-k .inactive{opacity: 0; transition: none 0s ease;animation-duration: 0s; display:none}

#features-control-k{clear:both}
/* BENEFISTS */

/* FEATURES */
.features-k{
	background: #e0e0e0;
	min-height: 200px;
	padding-bottom: 40px;	
	overflow:hidden;
}
.features-k h2{
	position: relative;
	color: #000;
}
.features-k row{
	position: relative;	
}


.features-k .overlay{
	float:left;
	background: url("../../images/features.png") center center no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 600px;
	z-index:0;
	margin-bottom:-600px;	
}
.features-k .fader{
	background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#e0e0e0',GradientType=0 );	
	
}
.features-k .triangle{
	border-top-color: #e0e0e0;
}

#features-control-k{background: #1f2226; height: 60px;}

.features-k-content{background: #f0f0f0}
.features-k-content .full img{
	width: 100%;
	margin:auto;
}
.features-k-content h2::after{display:none;}
.features-k-content h2{padding:0; margin: 10px auto 20px auto;}
.features-k-content .cblue::after{border-color: #eee; padding:0;}
.features-k-content .circles img{
	width: 65%;
	margin:auto;
}
.features-k-content .pass-data{margin-bottom: 20px}
.features-k-content .pass-img{padding:20px;}
.features-k-content .pass-img img{border-radius: 5px;}
.features-k-content .depad{padding: 20px 80px;}
.features-k-content .napi{padding: 20px 100px;margin-left: -30px !important;}
.features-k-content .napi1{position: absolute;}
.features-k-content .napi2{position: absolute;}
.features-k-content .napi3{position: absolute;}
.features-k-content .napi4{position: absolute;}
.features-k-content .napi5{position: absolute;}
.features-k-content .pairs{background: #fff; margin: 10px 0; padding-top: 20px; border-radius: 5px;}

#karrier .top-text{border:0; margin-top:40px;margin-bottom:0;}
.karrier h2{border:0; margin-top:0;margin-bottom:0;}
.karrier h2{border:0; margin-top:0; margin-bottom:0;}
.karrier h2::after{border:0; margin-top:0;margin-bottom:0;}

.karrier{
	background: #e0e0e0;
	min-height: 100px;	
	padding-bottom: 40px;
	overlay-x: hidden;
	
}
.karrier h2{
	color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
	position:relative;
}
.karrier .row{position: relative;}

.karrier h3, .karrier p{
	text-align: center;
}


.karrier .overlay{
	position: relative;
	background: url("../../images/webform.png") center 40% no-repeat;
	background-size:  100% auto;
	width:100%;
	opacity: 0.2;
	height: 600px;
	z-index:0;
	margin-bottom:-600px;
	
}
.karrier .fader{
	background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	background: linear-gradient(to bottom,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e0e0e0', endColorstr='#e0e0e0',GradientType=0 );	

			
}
.karrier .triangle{
	border-top: 30px solid #e0e0e0;
	margin-top: 40px;
}
.kslide-img{margin-top:-120px!important;text-align:center;}
.kslide-img img{max-height:400px;}
.page-node-3 .daform .form-actions{display:none !important;}



.page-node-3 .daform a{
	text-align: center; 
	display:block;
	padding: 10px; 
	background:#2ab40f;
	color:white;
	text-decoration: none;
	border-radius: 4px;
	margin-top: 20px;
	margin-bottom: 20px;
	transition: background-Color 0.5s ease;
	text-transform: uppercae;
	font-size:18px;
	margin-left: 10%;
	margin-right: 10%;
}

.page-node-3 .daform a:hover{
	background: #0e82b5; 
}


.minmin{width:1px; oferflow:hidden; height: 1px; overflow:hidden; position:absolute;}